<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="WP_Preview" customModule="WallpaperHD_Live" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="10:00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="V2o-Zk-KzH">
                    <rect key="frame" x="112.5" y="168" width="189" height="84"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="70"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Wednesday, July 24" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="M0r-Rm-mO7">
                    <rect key="frame" x="119.5" y="252" width="175.5" height="24"/>
                    <fontDescription key="fontDescription" type="system" pointSize="20"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="emz-Mb-zjY">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <connections>
                        <action selector="hidView:" destination="iN0-l3-epB" eventType="touchUpInside" id="sXi-jf-vC9"/>
                    </connections>
                </button>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="lockpreview" translatesAutoresizingMaskIntoConstraints="NO" id="cxX-uS-OAf">
                    <rect key="frame" x="175" y="50" width="64" height="64"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="64" id="bej-it-h1E"/>
                        <constraint firstAttribute="width" constant="64" id="wU0-jM-9Lt"/>
                    </constraints>
                </imageView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="emz-Mb-zjY" secondAttribute="bottom" id="17t-Ad-6QE"/>
                <constraint firstItem="cxX-uS-OAf" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="6eF-gr-IeJ"/>
                <constraint firstItem="V2o-Zk-KzH" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="6p5-qv-Hkb"/>
                <constraint firstItem="emz-Mb-zjY" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="UGX-KQ-wuT"/>
                <constraint firstItem="emz-Mb-zjY" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="Yer-46-PIe"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="emz-Mb-zjY" secondAttribute="trailing" id="Ykk-Yl-Tkk"/>
                <constraint firstItem="V2o-Zk-KzH" firstAttribute="top" secondItem="vUN-kp-3ea" secondAttribute="top" constant="120" id="jHj-OW-z5J"/>
                <constraint firstItem="cxX-uS-OAf" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="50" id="jRt-HS-O3b"/>
                <constraint firstItem="M0r-Rm-mO7" firstAttribute="top" secondItem="V2o-Zk-KzH" secondAttribute="bottom" id="lJt-4o-NzU"/>
                <constraint firstItem="M0r-Rm-mO7" firstAttribute="centerX" secondItem="V2o-Zk-KzH" secondAttribute="centerX" id="sxK-Uz-7CE"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="189.85507246376812" y="101.78571428571428"/>
        </view>
    </objects>
    <resources>
        <image name="lockpreview" width="64" height="64"/>
    </resources>
</document>
